
stations: 
  - Federal Circle (n277752415)
  - Howard Beach (n277753014)
  - Jamaica (n6624448793)
  - Lefferts Boulevard (n277752592)
  - Terminal 1 (n277752293)
  - Terminal 4 (n277752285)
  - Terminal 5 (n277752210)
  - Terminal 7 (n277752134)
  - Terminal 8 (n277751536)

transfers: 

routes: 
  - 
    type: light_rail
    ref: JFK
    name: Jamaica Station Route
    colour: '#0194d7'
    station_count: 7
    stations: 
      - Jamaica (JFK)
      - Federal Circle
      - Terminal 1
      - Terminal 4
      - Terminal 5
      - Terminal 7
      - Terminal 8

    itineraries: 
      r7895554: 
        - Jamaica (n6624448793)
        - Federal Circle (n277752415)
        - Terminal 1 (n277752293)
        - Terminal 4 (n277752285)
        - Terminal 5 (n277752210)
        - Terminal 7 (n277752134)
        - Terminal 8 (n277751536)
        - Federal Circle (n277752415)
        - Jamaica (n6624448793)


  - 
    type: light_rail
    ref: JFK
    name: Howard Beach Route
    colour: '#0194d7'
    station_count: 8
    stations: 
      - Howard Beach (JFK)
      - Lefferts Boulevard
      - Federal Circle
      - Terminal 1
      - Terminal 4
      - Terminal 5
      - Terminal 7
      - Terminal 8

    itineraries: 
      r7895590: 
        - Howard Beach (n277753014)
        - Lefferts Boulevard (n277752592)
        - Federal Circle (n277752415)
        - Terminal 1 (n277752293)
        - Terminal 4 (n277752285)
        - Terminal 5 (n277752210)
        - Terminal 7 (n277752134)
        - Terminal 8 (n277751536)
        - Federal Circle (n277752415)
        - Lefferts Boulevard (n277752592)
        - Howard Beach (n277753014)


  - 
    type: light_rail
    ref: JFK
    name: All Terminals Loop
    colour: '#0194d7'
    station_count: 5
    stations: 
      - Terminal 1
      - Terminal 8
      - Terminal 7
      - Terminal 5
      - Terminal 4

    itineraries: 
      r7895591: 
        - Terminal 1 (n277752293)
        - Terminal 8 (n277751536)
        - Terminal 7 (n277752134)
        - Terminal 5 (n277752210)
        - Terminal 4 (n277752285)
        - Terminal 1 (n277752293)



